POST Finish upload for new object to user account
POST /resources/objects/{objectId}/finish-upload: Finish upload for new object to user account. Required scopes: product:write
Are you an LLM? You can read better optimized documentation at /docs/api/endpoints/resource/post-resources-objects-objectId-finish-upload.md for this page in Markdown format
POST
Try it out https://api.rooom.com/resources/objects/{objectId}/finish-uploadScopes
product:writeParameters
Path Parameters
| Name | Type | Description |
|---|---|---|
objectIdrequired | string | Object Id |
Body
multipart/form-data| Name | Type | Description | Values |
|---|---|---|---|
success | boolean | Upload success | |
message | string | Success or error message | |
featureSensitivity | string | PhotoScan feature sensitivity. Only applies when uploading an image series (type=images). Optional, defaults to 'high' if omitted. | normalhigh |
sampleOrdering | string | PhotoScan sample ordering. Only applies when uploading an image series (type=images). Optional, defaults to 'unordered' if omitted. | unorderedsequential |
Responses
200array
401Unauthorized
POST /resources/objects/{objectId}/finish-upload Finish upload for new object to user account Required scopes: product:write objectId Object Id success Upload success message Success or error message featureSensitivity PhotoScan feature sensitivity. Only applies when uploading an image series (type=images). Optional, defaults to 'high' if omitted. sampleOrdering PhotoScan sample ordering. Only applies when uploading an image series (type=images). Optional, defaults to 'unordered' if omitted.